[Main]

;开启老板键
BossKey = 131264

;呼出设置面板
Control = 131291

;临时锁定的快捷键
TempLock = 131259

;隐藏聊天侧边栏
HideChatSideBar = 1

;开启虚拟摄像头,0为无,1为有,2为不干涉
VirtualCamera = 0

;禁用QQ医生
DisableQQDoctor =1

;不创建AD文件夹
DeleteQQAdDir = 1

;允许非会员涂鸦
AllowGraffiti = 1

;禁止新闻卡片
DisableNewsCard = 1

;隐藏本程序在任务栏的图标
HideTrayIcon = 0

;启动时显示KillQQAd提示信息
ShowStartTip = 1

;在屏幕左下角显示IP窗口
ShowIPWindow = 1

;在QQ自动退出半分钟后关闭KQAdTray.exe
AutoExit = 0

;自动整理内存(按秒计算,不能小于35秒,否则无效)
OptmizeMemory = 0

;以下是组件管理器,0为不加载,1为加载
Advertisement.dll =1
AudioVideo.dll =1
Bookmark.dll =1
FileTransfer.dll =1
GameLife.dll =1
Graffito.dll =1
Mail.dll =1
Memo.dll =1
MMOG.dll =1
NetBar.dll =1
NetDisk.dll =1
PaiPai.dll =1
PaiPaiGift.dll =1
PayCenter.dll =1
QBar.dll =1
QQChat.dll =1
QQGame.dll =1
QQLive.dll =1
QQMusic.dll =1
QQPet.dll =1
QQRing.dll =1
QQShow.dll =1
QQVipMisc.dll =1
QQWebsite.dll =1
Qzone.dll =1
RemoteHelp.dll =1
SNSApp.dll =1
SoBar.dll =1
Soso.dll =1
Stock.dll =1
Taotao.dll =1
Today.dll =1
TT.dll =1
VAS.dll =1
Weather.dll =1
WenWen.dll =1
Winks.dll =1
Wireless.dll =1
CRM.dll =1
